@charset "UTF-8";
/* CSS Document */
*{
	margin: 0;
	padding: 0;
	font-family: "Microsoft YaHei";
}
a{
	text-decoration: none;
	color: black;
}
a:hover{
	color: darkred;
}
body{
	#background-color: #da1d2f;
	background-image:url(./2019cjzt_body_bg.png);
	background-repeat:repeat-y;
	margin: 0 auto;
	min-width: 1200px;
}
image{
	border: none;
}
.clearfix{
	clear: both;
}
.banner{
	height: 800px;
	background-repeat: no-repeat;
	background-image: url(2019cjzt_banner.png);
	background-position: center;
	overflow: hidden;
	margin: 0 auto;
}
.title1{
	padding: 10px 0 0 0;
	height: 190px;
	background-repeat: no-repeat;
	background-image: url(./2019cjzt_title1.png);
	background-position: center;
	overflow: hidden;
	margin: 0 auto;
}
.title2{
	padding: 10px 0 0 0;
	height: 297px;
	background-repeat: no-repeat;
	background-image: url(./2019cjzt_title2.png);
	background-position: center;
	overflow: hidden;
	margin: 0 auto;
}
.bigvideo{
	position: relative;
	width: 1000px;
	padding: 0;
	height: 496px;
	background-repeat: no-repeat;
	background-image: url(./2019cjzt_bigvideo.png);
	background-position: center;
	overflow: hidden;
	margin: 0 auto;
}
.video-list{
	width: 521px;
	margin: 0 auto;
	margin-top: 40px;
}
.videosquare{
	width: 521px;
}
.bigvideo img{
	width: 521px;
	height: 369px;
	float: left;
}
.bigvideo h6{
	padding-top: 12px;
	font-size: 20px;
	color: #e9162a;
	line-height: 24px;
	float: left;
	height: 48px;
	text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
	overflow: hidden;
	font-weight: normal;
}
.bigvideo h6:hover{
	color: #a60000;
}
.previous{
	position: absolute;
	padding: 20px 3px;
	background-color: rgba(85,85,85,0.30);
	display: block;
	color: white;
	font-size: 24px;
	top: 40%;
	right: 0%;
}
.back{
	position: absolute;
	padding: 20px 3px;
	background-color: rgba(85,85,85,0.30);
	display: block;
	color: white;
	font-size: 24px;
	top: 40%;
	left: 0%;
}
.undernews{
	width: 1020px;
	margin: 0 auto;
}
.newsblock{
	background-color: #fddeb2;
	width: 300px;
	float: left;
	margin: 0 20px 20px 20px;
}
.undernews img{
	width: 300px;
	height: 170px;
}
.undernews h5{
	font-size: 18px;
	width: 260px;
	line-height: 24px;
	height: 48px;
	text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
	overflow: hidden;
	margin: 8px 20px 8px 20px;
}
.undernews p{
	font-size: 14px;
	width: 260px;
	line-height: 18px;
	height: 36px;
	text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
	overflow: hidden;
	margin: 8px 20px 8px 20px;
}
.copy {
	text-align: center; padding-bottom: 40px; line-height: 22px; background-color: #a20000; padding-top: 30px;margin-top: 30px;color: white;
}
.pagew {
	width: 1200px; margin-left: auto; margin-right: auto
}